Loading...
Searching...
No Matches
mce::event::ThreadStarted Struct Reference
Inheritance diagram for mce::event::ThreadStarted:

## Public Member Functions

| ThreadStarted (Thread const *p, const eastl::string &n)
virtual const char const * | name () const override

## Public Attributes

Thread const * | threadPtr
const eastl::string | threadName

## Member Function Documentation

## name()

virtual const char const * mce::event::ThreadStarted::name | ( |  | ) | const

inlineoverridevirtual

Implements mce::IEvent.

The documentation for this struct was generated from the following file:

- Minecraft-Community-Edition/IEvent.hpp